
h1 {
	margin-bottom: 20px;
	font-weight: 700;
}

h3 {
    font-size: 20px;
    line-height: 25px;
}

#sp-top-bar {
    display: none;
}

body {
    font-weight: 500;
    color: black;
}

#sp-header {
    height: 100px;
}

#sp-position3 {
	display: none;
}

@media (max-width: 1200px) {
h2 {
    font-size: 24px;
}
#sp-main-body {
    padding: 30px 0;
}
}

@media (max-width: 992px) {
.sppb-addon-title {
   margin-bottom: 0px;
   margin-left: 10px;
}
}

@media (max-width: 767px){
#sp-header {
    height: 105px;
}
}

@media (max-width: 767px) {
h2 {
    font-size: 21px;
}
}

@media (max-width: 767px) {
h1 {
    font-size: 26px;
}
}

/*=============================================
					Logo
============================================*/

#sp-logo  {
	width: 15%;
	padding-right: 0px;
	padding-bottom: 2px;
}

@media (max-width: 992px) {
#sp-logo  {
	width: 25%;
}
}

@media (max-width: 767px){
#sp-logo {
	width: 135px;
}
}

/*=============================================
					Menü
============================================*/

#sp-menu {
	padding-left: 0px;
	padding-right: 0px;
}

.sp-megamenu-parent {
    float: left;
}

.sp-megamenu-parent > li > a {
    font-size: 13px;
    line-height: 14px;
    padding: 0px 20px 0px 20px;
}

.sp-menu-item {
	border-right: 1px solid black;
	height: 14px;
	margin-top: 40px;
	line-height: 14px;
}

.sp-menu-item:first-child {
    border-right: none;
}

.sp-menu-item:last-child {
    border-right: none;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #3069b1;
}

#offcanvas-toggler {
    float: right;
    line-height: 65px;
    font-size: 20px;
    margin-right: 22px;
}

@media (max-width: 1200px) {
.sp-megamenu-parent > li > a {
    font-size: 13px;
    line-height: 14px;
    padding: 0px 10px 0px 10px;
}
}

@media (max-width: 992px) {
#sp-menu {
    float: right;
}
}

@media (max-width: 767px) {
#sp-menu {
    padding-right: 25px;
    float: right;
}
#offcanvas-toggler {
    position: absolute;
    top: 24px;
    line-height: 20px;
    right: 22px;
    margin-right: 0px;
}
}


/*=============================================
					Suche
============================================*/

#sp-position1 {
	padding-left: 0px;
}

#mod-search-searchword {
	border-radius: 0px;
	border: 5px solid #cfcfcd;
	height: 45px;
	font-size: 13px;
	width: 185px;
    margin-top: 25px;
}

#mod-search-searchword:focus {
	box-shadow: none;
}

@media (max-width: 767px) {
#sp-position1 {
    right: 62px;
    position: absolute;
    top: 0px;
}
}

@media (max-width: 767px) {
#mod-search-searchword {
    width: 160px;
    margin-top: 10px;
}
}

.btn-primary {
    background: -webkit-linear-gradient(left, #002c87, #3069b1) !important;
    background: -o-linear-gradient(left, #002c87, #3069b1) !important;
    background: linear-gradient(to right, #002c87, #3069b1) !important;
}
/*=============================================
        Forum
============================================*/
.ui.compact.labeled.icon.button, .ui.compact.labeled.icon.buttons .button {
    background: -webkit-linear-gradient(left, #002c87, #3069b1);
    background: -o-linear-gradient(left, #002c87, #3069b1);
    background: linear-gradient(to right, #002c87, #3069b1);
}

/*=============================================
		Shop und Englisch-Button
============================================*/

#sp-position-2 {
    padding-top: 23px;
    margin-left: 19px;
}

#sp-position-2 a {
    color: black;
}

#sp-position-2 a:focus, a:hover {
    color: black;
}

.englisch {
	padding-top: 2px;
}

@media (max-width: 1200px) {
#sp-position-2 {
   width: 118px;
}
}

@media (max-width: 992px) {
#sp-menu {
    float: right;
    z-index: 3;
}
}

@media (max-width: 992px) {
#sp-position-2 {
    position: absolute;
    z-index: 2;
    right: 150px;
    top: 40px;
}
}

@media (max-width: 992px) {
.englisch {
    float: right;
    margin-top: -26px;
}
}

@media (max-width: 767px) {
#sp-position-2 {
    margin-left: 0px;
	position: absolute;
	z-index: 2;
    right: 25%;
    top: 65px;
}
}

@media (max-width: 767px) {
.englisch {
    margin-left: 74%;
	margin-top: -26px;
}
}

@media (max-width: 767px) {
.shop {
    position: relative;
 /*   padding: 13px 33px 0px 0px;*/
}
}

/*=============================================
                gtranslate
=============================================*/
.englisch {
    width: 85px;
}

.gtranslate {
  float: right;
  z-index: 2;
}

a.flag img {
    display: inline;
    padding-right: 17px;
}

a.flag {
    font-size: 12px;
    padding: 0px 0;
}




/*=============================================
					Login
============================================*/
/*
.sclogin {
    text-align: right;
    padding-top: 25px;
}

.sclogin-modal-links a {
    margin-right: 0px;
    background: url("/dexdo/images/login.png") scroll 0% 0% / cover;
    color: transparent;
    padding: 1px 90px 1px 0px;
}

@media (max-width: 1200px) {
#sp-position3 {
    float: right;
	position: absolute;
	right: 0px;
	padding-right: 0px;
}
}

@media (max-width: 992px) {
#sp-position3 {
    float: right;
    margin-left: 460px;
    position: absolute;
    width: 156px;
    right: 100px;
}
}

@media (max-width: 767px) {
#sp-position3 {
    position: absolute;
	float: right;
	margin-left: 0px;
	width: 100%;
	margin-top: 85px;
	padding-right: 25px;
	z-index: 2;
	right: 0px;
}
}

@media (max-width: 767px) {
.sclogin {
    text-align: right;
    padding-top: 0px;
    z-index: 2;
}
}
*/
/*=============================================
					Social Media Icons
============================================*/

ul.social-icons {
    float: right;
    padding-top: 10px;
}

ul.social-icons > li {
    display: inline-block;
    margin: 5px 4px;
    margin: 5px 5px 0px 27px;
}

.fa-facebook::before {
    content: url("/dexdo/images/social-media/facebook.png");
}

.fa-twitter::before {
    content: url("/dexdo/images/social-media/twitter.png");
}

.fa-linkedin::before {
    content: url("/dexdo/images/social-media/linedin.png");
}

.social-media .sppb-col-md-4 {
	padding-left: 0px;
	padding-right: 0px;
	width: 50px;

}

.social-media-fa img {
	width: 65%;
	margin-left: 80px;
}

.social-media-twitter img {
	width: 65%;
	margin-left: 80px;
}

.social-media-in img {
	width: 65%;
	margin-left: 80px;
}

@media (max-width: 992px) {
ul.social-icons > li:first-child {
    margin: 5px 5px 0px 0px;
}
}

@media (max-width: 992px) {
.social-media-fa img, .social-media-twitter img, .social-media-in img  {
    margin-left: 0px;
    width: 20%;
}
}

@media (max-width: 992px) {
.social-media .sppb-col-md-4 {
    width: 33%;
}
}

@media (max-width: 767px) {
ul.social-icons {
    display: none;
}
}

@media (max-width: 767px) {
.social-media-fa img, .social-media-twitter img, .social-media-in img  {
    width: 50%;
}
}

@media (max-width: 767px) {
.social-media:first-child {
    padding: 0% 25%;
}
}

@media (max-width: 767px) {
.social-media:last-child {
    padding: 0% 25%;
}
}

/*=============================================
					Newsletter-Home
============================================*/

#mc_embed_signup {
    background: transparent !important;
}

#mc_embed_signup .mc-field-group {
    width: 44% !important;
    margin-left: 35px !important;
    font-family: Open Sans, sans-serif !important;
}

#mc_embed_signup .mc-field-group input {
    text-indent: 7% !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #cfcfcd !important;
}

#mc_embed_signup .button {
    margin-top: -117px !important;
    float: right;
    margin-right: 65px !important;
	font-size: 12px !important;
	background: linear-gradient(to right, #002c87, #3069b1);
	padding: 0px 50px 0px 50px !important;
	text-decoration: none !important;
	font-weight: bold !important;
	text-align: center !important;
	border-radius: 0px !important;
	height: 35px !important;
}

#mc_embed_signup input {
    border-radius: 0px !important;
 }

input[type="email"] {
	height: 40px !important;
}

#mc_embed_signup .mc-field-group.input-group input {
    margin: 0px 12px 0px 15px !important;
}

#mc_embed_signup .mc-field-group.input-group input:first-child {
    margin: 0px 12px 0px 0px !important;
}

label {
    font-weight: 500;
    font-size: 13px;
}

@media screen and (min-device-width : 992px) and (max-device-width : 1200px)  {
#mc_embed_signup .button {
    margin-top: -129px !important;
}
}

@media (max-width: 767px) {
.sp-page-builder .page-content #newsletter {
    padding: 0px 10px 0px 10px;
}
}

@media (max-width: 767px) {
#mc_embed_signup .mc-field-group {
    width: 100% !important;
    margin-left: 0px !important;
}
#mc_embed_signup form {
    padding: 10px 0 10px 0% !important;
}
}

@media (max-width: 767px) {
#mc_embed_signup .mc-field-group input {
    /*width: 201px !important;*/
    margin: -20px 0px 50px 0%;
}
}

@media (max-width: 767px) {
#mc_embed_signup .button {
    margin-top: -90px !important;
    margin-right: 13% !important;
    margin-bottom: 30px !important;
    position: absolute;
    /*margin-left: 9% !important;*/
    width: 100% !important;
    margin-right: 0px !important;
}
}

@media (max-width: 767px) {
#mc_embed_signup .mc-field-group.input-group input:first-child {
    margin: 0px 3px 0px 0px !important;
}
}

@media (max-width: 767px) {
#mc_embed_signup .mc-field-group.input-group input {
    margin: 0px 4px 0px 7px !important;
}
}

/*=============================================
			Newsletter-Portfolio
============================================*/

.newsletter-portfolio #mc_embed_signup form {
    padding: 10px 0 10px 0% !important;
}

.newsletter-portfolio #mc_embed_signup .mc-field-group {
    margin-left: 0px !important;
    padding-bottom: 0px;
}

.newsletter-portfolio #mc_embed_signup .button {
   margin-top: -47px !important;
   /* margin-right: 105px !important;*/
   /* margin-bottom: 30px !important;
    float: left;*/
    right: 40px;
}

.newsletter-portfolio #mc_embed_signup .mc-field-group input {
    margin: 0px 0px 75px 0%;
}

.newsletter-portfolio #mc_embed_signup .button {
    position: relative;
}

@media (max-width: 767px) {
.newsletter-portfolio #mc_embed_signup .mc-field-group input {
    margin: 0px 0px 75px 0%;
}
}

@media (max-width: 767px) {
.newsletter-portfolio #mc_embed_signup .button {
    position: relative;
    margin: 10px 0px 15px 0px !important; 
    float: left;
    right: 0px;
}
}

/*=============================================
					Home
============================================*/

.title-banner {
	color: white;
}

.home-banner {
	padding: 150px 0px 150px 0px !important;
}

.mehr-erfahren {
	 -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0px;
	  color: #000000;
	  font-size: 12px;
	background: #e6e6e6;
	padding: 10px 50px 10px 50px;
	  text-decoration: none;
	  font-weight: bold;
}

.mehr-erfahren:hover {
	  color: #000000;
	background: #e6e6e6;
 	font-weight: bold;
}


.portfolio {
    background-color: #1e1e28;
    color: #fff;
}


.portfolio a {
    color: #fff;
}

.portfolio a:hover {
    color: #3069b1;
}

.portfolio-headline {
	color: #3069b1;
}

.druck {
	background: linear-gradient(to right, #002c87, #3069b1);
	color: white;
}

.druck h2 {
	font-weight: 500;
	line-height: 45px;
}

.sppb-nav-tabs-content {
    background: transparent;
    border: none;
    padding: 40px 0px 0px 0px;
}

.sppb-nav-tabs {
    border-bottom: none;
}


.sppb-nav-tabs > li {
    width: 33.3333%;
    text-align: center;
}

.sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:hover, .sppb-nav-tabs > li.active > a:focus {
    background-color: transparent;
    border-top: 1px solid #e5e5e5;
     border-bottom: none;
     border-right: 1px solid #e5e5e5;
     border-left: 1px solid #e5e5e5;
}

.sppb-nav-tabs > li > a {
    background: transparent;
        background-color: transparent;
    border: none;
    border-bottom: 1px solid #e5e5e5;
}

.sppb-nav-tabs > li > a:hover {
    background: transparent;
        background-color: transparent;
}

#erste-spalte {
	width: 50%;
	float: left;
	padding-right: 15px;
	padding-top: 40px;
	font-weight: 600;
}

#zweite-spalte {
	width: 50%;
	margin-left: 50%;
	padding-left: 15px;
	padding-top: 40px;
	font-weight: 600;
}

#druckservice-fixed-box {
    position: fixed;
    bottom: 0;
    right: 183px;
    width: 100px;
    height: 25px;
    background: red;
    display: none;
}

@media (max-width: 1200px) {
.sppb-nav-tabs-content {
    padding: 0px 10px 0px 10px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #section-id-1489614589319 {
    padding: 20px 0px 30px 0px;
}
.home-banner {
    padding: 100px 0px 100px 0px !important;
}
}

@media (max-width: 767px) {
.home-banner {
        padding: 0px 0px 20px 0px !important;
}
}

@media (max-width: 767px) {
.sp-page-builder .page-content #section-id-1489744424788 {
    padding: 0px 0px 20px 0px;
}
}

@media (max-width: 767px) {
.sppb-nav-tabs > li > a {
    height: 85px;
}
}

@media (max-width: 767px) {
.druck h2 {
    line-height: 35px;
    padding-bottom: 10px;
}
}

/*=============================================
                    Partner
============================================*/
.partner-headline {
    text-transform: uppercase;
    color: #000;
    margin: 0;
}

/*=============================================
					PORTFOLIO
============================================*/

.grey-background {
	background: #e6e6e6;
	text-align: center;
	}

.grey-background body {
    background: #e6e6e6;
    text-align: center;
    }

.portfolio-button {
	-webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0px;
	  color: #000000;
	  font-size: 12px;
	background: transparent;
	padding: 10px 50px 10px 50px;
	  text-decoration: none;
	  font-weight: bold;
	  border: 1px solid black;
	  text-align: center;
	}

.portfolio-button:hover {
	color: #000000;
	background: transparent;
 	font-weight: bold;
}

.portfolio-button-white {
	-webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0px;
	  color: white;
	  font-size: 12px;
	background: transparent;
	padding: 10px 50px 10px 50px;
	  text-decoration: none;
	  font-weight: bold;
	  border: 1px solid white;
	  text-align: center;
	}

.portfolio-button-white:hover {
	color: white;
	background: transparent;
 	font-weight: bold;
}

.example {
	background: #e6e6e6;
	color: black;
}

.example3 {
	background: #1e1e28;
	color: white;
}

.vmgroup ol, ul {
    padding: 0px;
}

@media (max-width: 1200px) {
li.product-container.width33.floatleft  {
    padding: 0px 10px;
}
span.addtocart-button {
    width: 145px;
}
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    font-size: 13px;
}
span.quantity-controls {
    margin: 0 15px 0 1px;
}
}

@media (max-width: 992px) {
.responsive-img img {
    max-width: 90vh;
	width: 100%;
	float: left;
}
.kategorien-btn a {
    margin: 0px !important;
}
span.quantity-box {
    float: right;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #section-id-1489760290570 {
    margin: 0px 0px 0px 0px;
        margin-top: 0px;
    padding: 10px 0px 50px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #technik {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 40px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #schmuck {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 40px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #medizin {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 40px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #hobby {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 40px 0px;
}
}

@media (max-width: 767px) {
.kategorien-btn a {
    margin: 5px 20px !important;
}
li.product-container.width33.floatleft {
    width: 100%;
}
.vmgroup .addtocart-bar {
    margin: 0px 0 30px 0;
}
span.quantity-box {
    float: none;
}
span.addtocart-button {
    width: 135px;
}
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    font-size: 12px;
}
}


/*=============================================
                    Kategorien
============================================*/
.kategorien {
    background-color: #1e1e28;
}

.kategorien h1 {
    color: #3069b1;
}

.kategorien-btn a {
display: inline-block;
font-size: 16px;
text-transform: uppercase;
letter-spacing: 1px;
color: #fff;
font-weight: 700;
width: 24%;
}

.kategorien-btn a:hover {
color: #3069b1;
}

.technik.kategorien-btn a:nth-child(1) {
    color: #3069b1;
}

.schmuck.kategorien-btn a:nth-child(2) {
    color: #3069b1;
}

.medizin.kategorien-btn a:nth-child(3) {
    color: #3069b1;
}

.hobby.kategorien-btn a:nth-child(4) {
    color: #3069b1;
}

.kategorie-artikelinfo {
    background-color: #1e1e28;
    color: #fff;
    padding: 10px !important;
}

.kategorie-artikelinfo h2 {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    text-align: left;
    color: #fff;
    margin: 0px !important;
}

.kategorie-artikelinfo h4 {
    text-align: right;
    margin: 0px !important;
}

.kategorie-artikelinfo a h2 {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}

.kategorie-artikelinfo a h2:hover {
    color: #3069b1;
}

/*=============================================
                    3D Druckservice
============================================*/
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: rgb(255, 255, 255);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: rgb(0, 109, 204);
    background-image: -moz-linear-gradient(top, rgb(0, 136, 204), rgb(0, 68, 204));
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, rgb(0, 136, 204), rgb(0, 68, 204));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    border-color: rgb(0, 68, 204) rgb(0, 68, 204) rgb(0, 42, 128);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #0044cc;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

/* BE SURE TO INCLUDE THE CSS RESET FOUND IN THE DEMO PAGE'S CSS */

/*------------------------------------*\
    NAV
\*------------------------------------*/
.nav {
    list-style: none;
    font-weight: bold;
    margin-bottom: 10px;
    float: left; /* Clear floats */
    width: 100%;
    /* Bring the nav above everything else--uncomment if needed.
    position: relative;
    z-index: 5;
    */
}
.nav li {
    float: left;
    margin-right: 10px;
    position: relative;
}
.nav a {
    display: block;
    padding: 5px;
    color: #fff;
    background-color: #333;
    text-decoration: none;
}
.nav a:hover {
    color: #fff;
    background-color: #6b0c36;
    text-decoration: underline;
}

/*--- DROPDOWN ---*/
.nav ul {
    background-color: #fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
    background: rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
    list-style: none;
    position: absolute;
    left: -9999px; /* Hide off-screen when not needed (this is more accessible than display: none;) */
}
.nav ul li {
    padding-top: 1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float: none;
}
.nav ul a {
    white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
.nav li:hover ul { /* Display the dropdown on hover */
    left: 0; /* Bring back on-screen when needed */
}
.nav li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    background-color: #6b0c36;
    text-decoration: underline;
}
.nav li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration: none;
}
.nav li:hover ul li a:hover { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background-color: #333;
}

/*=============================================
                    Onlineshop
============================================*/

.featuredProductImage {
	margin-bottom: 15px;
}

.browseProductImage {
	width: 100% !important;
	height: auto !important;
	max-height: 100% !important;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    color: rgb(255, 255, 255);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: rgb(0, 109, 204);
    background-image: -moz-linear-gradient(top, rgb(0, 136, 204), rgb(0, 68, 204));
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, rgb(0, 136, 204), rgb(0, 68, 204));
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    border-color: rgb(0, 68, 204) rgb(0, 68, 204) rgb(0, 42, 128);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #0044cc;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.product-container a {
    font-size: 20px;
    line-height: 25px;
    color: #000;
}

/*=============================================
					Kategorieseite
============================================*/
.product {
    color: rgb(0, 0, 0);
}

.vmproduct.productdetails {
  list-style-type: none;
}
/*=============================================
					Produktseite
============================================*/
.spacer-buy-area .ratingbox {
    float: right;
}

.availability {
    text-align: left;
    margin: 15px 0 0;
}

.productdetails-view .spacer-buy-area {
    padding-left: 0px;
}

.productdetails-view .addtocart-bar {
    margin: 0px 0px 15px 0px;
}

.product-container.productdetails-view.productdetails h1 {
	text-align: center;
}

.product-container.productdetails-view.productdetails .product-details{
	margin-right: 15px;
}

span.addtocart-button {
    margin-top: 10px;
}

.product-price {
    margin: 0 15px 0px 0px;
    text-align: right;
    float: left;
    line-height: 18px;
}

.main-image img {
    max-width: 95%;
    max-height: 100%;
    float: left;
}

/*.product-description .title,
.product-description p {
	padding-left: 57%;
}*/

.product-container .clear {
	display: none;
}

/*=============================================
					Warenkorb
============================================*/
.billto-shipto span, a.terms-of-service {
    font-size: 16px;
}

#fancybox-bg-e {
    background: #fff;
}

span.cart-images img {
    float: left;
    margin: 0;
    width: 65%;
    margin: 7px 10px;
}

.vm-search-custom-search-input .inputbox,
.vm-search-custom-search-input .button {
	display: inline-block;
	margin-bottom: 15px;
}

.coupon,
.details-button input {
    display: inline-block !important;
    width: 255px;
    margin: 5px 0;
}

.cart-summary .quantity-input {
    float: left;
    margin-right: 10px;
    width: 40px;
}

.vm2-add_quantity_cart {
    float: left;
}

@media (max-width: 992px) {
#sp-position3 {
    display: block;
    position: absolute;
    right: 0px;
    top: 60px;
}
}

/*=============================================
					ÜBER UNS
============================================*/

.ueberuns-banner img {
	width: 100%;
}

.sppb-addon-single-image-container {
    display: block;
}

.ueberuns {
	padding-left: 5px;
}


/*=============================================
			Finde-einen-3D-Designer
============================================*/

.visible-desktop {
	display: none;
}

#kunena.layout .navbar .nav {
    display: none;
}

#kunena.layout .breadcrumb {
    display: none;
}

#kunena.layout #catid.inputbox {
    display: none;
}

#kunena.layout .navbar .btn {
    display: none;
}

.kfrontend {
    display: none;
}

#kunena.layout .form-search {
    display: none;
}

#kunena.layout + div {
    display: none !important;
}

#kunena.layout .large-kicon {
    display: none;
}

#kunena.layout .navbar .nav {
    display: none;
}

@media (max-width: 992px) {
.sp-page-builder .page-content #section-id-1489760290570 {
    padding: 10px 0px 25px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #section-id-1489839313339 {
    padding: 0px 0px 100px 0px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #ueber-uns {
    padding: 0px 10px 20px 10px;
}
}

@media (max-width: 767px) {
.ueberuns-banner img {
    height: 120px;
}
.ui.compact.labeled.icon.button, .ui.compact.labeled.icon.buttons .button {
    margin-top: 45px;
}
.ui.column.grid > [class*="six wide"].column, .ui.grid > .column.row > [class*="six wide"].column, .ui.grid > .row > [class*="six wide"].column, .ui.grid > [class*="six wide"].column {
    width: 0% !important;
    z-index: 3;
}
.ui.mini.menu {
    position: absolute;
    left: 0px;
}
#sp-right {
    padding-top: 20px;
}
}



/*=============================================
					Footer
============================================*/
#sp-footer {
    background: #e6e6e6;
    color: black;
    font-size: 11px;
    line-height: 28px;
}

#sp-footer a {
    color: black;
}

#sp-footer a:hover {
    color: black;
}

.underline {
	border-bottom: 1px solid black;
}

.logo {
	width: 65%;
	padding-top: 10px;
}

.links-left {
	padding-right: 45px;
}

.links-right {
	padding-left: 45px;
}

@media (max-width: 1200px) {
#sp-footer .logo {
	width: 80%;
}
}

@media (max-width: 1200px) {
#sp-footer {
    font-size: 10px;
}
}

@media (max-width: 992px) {
.sp-page-builder .page-content #section-id-1489754842524 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
}
}

@media (max-width: 992px) {
.links-left {
    padding-right: 0px;
    padding-bottom: 10px;
}
}

@media (max-width: 992px) {
.links-right {
    padding-left: 0px;
    padding-top: 10px;
}
}

@media (max-width: 992px) {
#sp-footer .logo {
    width: 20%;
    margin: auto;
}
}

@media (max-width: 767px) {
	#sp-footer {
    padding-bottom: 0px;
}
}


/*=============================================
					Credits
============================================*/

#sp-credits {
    background-color: white;
    padding: 15px 0px;
}


.btn-primary {
    color: rgb(255, 255, 255);
    background-color: rgb(255, 196, 77);
    border-color: rgb(46, 109, 164);
}

@media (max-width: 992px) {
#sp-bottom1 {
    width: 100%;
}
}